Bug#345076: mixer_applet: should have an option for not restoring volume settings

Pedro Zorzenon Neto pzn at terra.com.br
Wed Dec 28 20:12:37 UTC 2005

Package: gnome-applets
Version: 2.8.2-3
Severity: minor


  I use a server with X11-XDMCP that has other 6 users. Everytime an
user logs in gnome (gdm) its session starts and mixer_applet2 changes
the audio volume. This annoy other users... I think the mixer should
have an option to not change volume when it starts. This option could
be system wide, so it affects all users.

  Thanks in advance,

-- System Information:
Debian Release: 3.1
Architecture: i386 (i686)
Kernel: Linux 2.6.8-2-k7
Locale: LANG=pt_BR.UTF-8, LC_CTYPE=pt_BR.UTF-8 (charmap=UTF-8)

Versions of packages gnome-applets depends on:
ii  gnome-applets-data 2.8.2-3               Various applets for GNOME 2 panel 
ii  gnome-panel        2.8.3-1               launcher and docking facility for 
ii  gstreamer0.8-oss [ 0.8.8-2               OSS plugin for GStreamer
ii  libapm1            3.2.2-3               Library for interacting with APM d
ii  libart-2.0-2       2.3.17-1              Library of functions for 2D graphi
ii  libatk1.0-0        1.8.0-4               The ATK accessibility toolkit
ii  libbonobo2-0       2.8.1-2               Bonobo CORBA interfaces library
ii  libbonoboui2-0     2.8.1-2               The Bonobo UI library
ii  libc6              2.3.2.ds1-22          GNU C Library: Shared libraries an
ii  libgail-common     1.8.4-1               GNOME Accessibility Implementation
ii  libgail17          1.8.4-1               GNOME Accessibility Implementation
ii  libgconf2-4        2.8.1-6               GNOME configuration database syste
ii  libgcrypt11        1.2.0-11.1            LGPL Crypto library - runtime libr
ii  libglade2-0        1:2.4.2-2             library to load .glade files at ru
ii  libglib2.0-0       2.6.4-1               The GLib library of C routines
ii  libgnome2-0        2.8.1-2               The GNOME 2 library - runtime file
ii  libgnomecanvas2-0  2.8.0-1               A powerful object-oriented display
ii  libgnomeui-0       2.8.1-3               The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0     2.8.4-4               The GNOME virtual file-system libr
ii  libgnutls11        1.0.16-13.1           GNU TLS library - runtime library
ii  libgstreamer-plugi 0.8.8-2               Various GStreamer libraries and li
ii  libgstreamer0.8-0  0.8.9-2               Core GStreamer libraries, plugins,
ii  libgtk2.0-0        2.6.4-3.1             The GTK+ graphical user interface 
ii  libgtop2-2         2.6.0-4               Libraries for gtop system monitori
ii  libice6            4.3.0.dfsg.1-14sarge1 Inter-Client Exchange library
ii  liborbit2          1:2.12.2-1            libraries for ORBit2 - a CORBA ORB
ii  libpanel-applet2-0 2.8.3-1               library for GNOME 2 panel applets
ii  libpango1.0-0      1.8.1-1               Layout and rendering of internatio
ii  libpopt0           1.7-5                 lib for parsing cmdline parameters
ii  libsm6             4.3.0.dfsg.1-14sarge1 X Window System Session Management
ii  libx11-6           4.3.0.dfsg.1-14sarge1 X Window System protocol client li
ii  libxklavier8       1.03-1                X Keyboard Extension high-level AP
ii  libxml2            2.6.16-7              GNOME XML library
ii  xlibs              4.3.0.dfsg.1-14sarge1 X Keyboard Extension (XKB) configu
ii  zlib1g             1:1.2.2-4.sarge.2     compression library - runtime

-- no debconf information

More information about the Pkg-gnome-maintainers mailing list